Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
Posts: 3
Registered: ‎07-04-2013
My Device: BlackBerry Bold 9900
My Carrier: ufone
Accepted Solution

Blackberry Maps

where to get blackberry Maps on OS 7.1?

Highlighted
Forums Advisor III
Posts: 1,392
Registered: ‎03-29-2012
My Device: BlackBerry Z10 OS Leaked 10.2.0.1725 | STL100-2
My Carrier: Globe Telecom

Re: Blackberry Maps

 

Inamullahkhan wrote:

where to get blackberry Maps on OS 7.1?


Hello Inamullahkhan,

 

Go to http://blackberry.com/maps

 

Thanks.



Please thank those who help you by clicking the button.
If your issue has been solved, please resolve it by marking "Accept as Solution"



New Contributor
Posts: 3
Registered: ‎07-04-2013
My Device: BlackBerry Bold 9900
My Carrier: ufone

Re: Blackberry Maps

Thanks

Forums Advisor III
Posts: 1,392
Registered: ‎03-29-2012
My Device: BlackBerry Z10 OS Leaked 10.2.0.1725 | STL100-2
My Carrier: Globe Telecom

Re: Blackberry Maps

Your welcome! Smiley Happy



Please thank those who help you by clicking the button.
If your issue has been solved, please resolve it by marking "Accept as Solution"



Contributor
Posts: 31
Registered: ‎08-25-2012
My Device: Torch 9800
My Carrier: none

Re: Blackberry Maps

it is in built.

Elite II
Posts: 7,973
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: Blackberry Maps

[ Edited ]

_shivam wrote:

it is in built.


What is In-built ?   

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
New Contributor
Posts: 2
Registered: ‎08-24-2013
My Device: bold 9900
My Carrier: mtn nigeria

Re: Blackberry Maps

I was trying to download bb map for my blackberrybold 9900 via the blackberry link http://blackberry.com/maps, the link is sent to my email, but I keep encountering the error message-sorry, your system does not meet the requirements that are needed to support blackberry maps. And my blackberry os is v7.0. Kindly assist.